- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Evas_Cserve_Config Struct Reference
Evas » Shared Image Cache Server

Configuration that controls the server that shares cached bitmaps. More...

## Data Fields
int | cache_max_usage
int | cache_item_timeout
int | cache_item_timeout_check

## Detailed Description

Configuration that controls the server that shares cached bitmaps.